<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

if 	($aktion == "domain")
	{
	 include("einstellungen_httpd_domain.php");
	}
elseif ($aktion == "kunde")
	{
	 include("einstellungen_httpd_kunde.php");
	}
elseif ($aktion == "anbieter")
	{
	 include("einstellungen_httpd_anbieter.php");
	}
elseif	($aktion == "server")
	{
	 include("einstellungen_httpd_server_aendern.php");
	} else
	{
	 $fehlertext = ltext("eihtfw_error1");
	 include("einstellungen_httpd.php");
	 exit();
	}
?>
